# Mail Template Substitute

This module allows you to create substitution rules for mail templates. A typical use case is to replace a standard template by alternative templates when some conditions are met. For instance, it allows to configure alternate templates for different companies.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to ‘Email’ / ‘Templates’
2. Select the desired template you want to substitute
3. In the substitutions page add a new line
4. Select the substitution template
5. Set a domain to specify when this substitution should happen

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Bejaoui Souheil <souheil.bejaoui@acsone.eu>
- Karthik <karthik@sodexis.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.